Subject: Re: OT - programming logflash Re: [lojban] Logflash

From: Robin Lee Powell <[email-masked]>
Date: Tue, 09 May 2000 14:46:33 -0400

> >The people who find the GPL `virulent and obnoxious' are those who
> >find it forbids them from stealing. Thieves hate good locks.
>
> You just accused me of attempting, or at least conspiracy to attempt,
> theft. I don't think there's call for that.
>
>My apologies; I was not not accusing you.

Thank you. I'm taking this offline; it's offtopic as has been pointed
out.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
As a member of the Hans Solo School of Action Before Thought, Welcome,
You've Got Male.